
    .mega-showcase__title_b7a04edeebdf50349a66419b7f0ef1aa .eazylogo--mega-showcase{
        display: block;
    }

    .mega-showcase__container_b7a04edeebdf50349a66419b7f0ef1aa {
        padding: 10px 0;
        display: flex;
        flex-wrap:wrap;
        justify-content: center;
        margin-bottom: 5px;
        background-color:#ffffff;
        border: 2px solid #d9d9d9;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
    }
    .mega-showcase__title_b7a04edeebdf50349a66419b7f0ef1aa {
        position: relative;
        background: url() 0 0 / auto 100%;
        border-top-right-radius: 8px;
        border-top-left-radius: 8px;
        padding: 10px;
        text-align: left;
        color:#999999;
        font-size: 18px;
        font-family: Arial;
    } 

    @media (max-width: 786px) {
      .mega-showcase__title_b7a04edeebdf50349a66419b7f0ef1aa {
        min-width: initial;
        width: initial;
      }
    }
     
    .mega-showcase__title_b7a04edeebdf50349a66419b7f0ef1aa:before {
        display: block;
        content: 'You may also like';
    }
                #product1_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product1_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product1_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product1_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/DacAAOSwlANer3yb/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product1_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product1_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product1_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product1_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product1_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: '10Pcs 40~160°C Bimetal Temperatur​e Control Switch Thermal Protector N/C 250V 5A';
                }

                #product1_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product1_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '162151739232';
                }

                #product1_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product1_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 6.00';
                }
                

                #product1_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 7.20';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }                #product2_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product2_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product2_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product2_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ewIAAOSw~O1er4cz/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product2_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product2_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product2_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product2_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product2_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: '5Pcs Bimetal NO to NCTemperatur​e Control Switch 250V 5A 15 20 25 30 35 °C';
                }

                #product2_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product2_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '152376478972';
                }

                #product2_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product2_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 5.16';
                }
                

                #product2_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 6.19';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }                #product3_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product3_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product3_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product3_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/UVkAAOSwGXlbg6N~/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product3_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product3_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product3_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product3_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product3_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: '5pcs 40~160°C Bimetal Temperatur​e Thermostat Control Switch N/C 250V 5A KSD9700';
                }

                #product3_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product3_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '162152873403';
                }

                #product3_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product3_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 2.90';
                }
                

                #product3_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 3.48';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }                #product4_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product4_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product4_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product4_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/4DMAAOSwmCVZAHYI/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product4_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product4_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product4_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product4_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product4_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: '50pcs Bimetal 40~155°C Temperature Control Switch Senser N/O Thermostat KSD9700';
                }

                #product4_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product4_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '152186746149';
                }

                #product4_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product4_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 24.00';
                }
                

                #product4_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 28.80';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }                #product5_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product5_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product5_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product5_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/0hgAAOSwqWNZAHYV/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product5_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product5_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product5_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product5_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product5_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: 'Thermostat Assortment Kit,Temperature Switch,Bimetal Disc.KSD9700 NC Series 10pc';
                }

                #product5_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product5_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '162192200084';
                }

                #product5_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product5_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 9.90';
                }
                

                #product5_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 11.88';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }                #product6_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product6_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product6_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product6_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTEwMFgxMTAw/z/nnoAAOSwPfhbg6Qx/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product6_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product6_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product6_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product6_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product6_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: '5Pcs N/O Bimetal 40~150°C Temperatur​e Control Switch  250V 5A  KSD9700';
                }

                #product6_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product6_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '162339905015';
                }

                #product6_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product6_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 2.90';
                }
                

                #product6_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 3.48';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }                #product7_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product7_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product7_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product7_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTEwMFgxMTAw/z/1-0AAOSwRUhZAHYP/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product7_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product7_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product7_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product7_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product7_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: '10Pcs KSD9007 Bimetal 40~155°C Temperatur​e Control Switch  N/O 250V 5A';
                }

                #product7_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product7_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '152186776790';
                }

                #product7_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product7_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 6.00';
                }
                

                #product7_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 7.20';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }                #product8_b7a04edeebdf50349a66419b7f0ef1aa {
                    border: solid 1px transparent;
                    width: 15%;
                    height: 240px;
                    overflow: hidden;
                    margin : 4px;
                    text-decoration: none;
                    position: relative;
                }                #product8_b7a04edeebdf50349a66419b7f0ef1aa:hover {
                    border: solid 1px #e3e3e3;
                    border-radius: 6px;
                    background: #e3e3e3;
                    transition: background 0.5s;
                    -webkit-transition: background 0.5s; /* Safari */
                    
                }                @media (max-width: 992px) {
                  #product8_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 45%;
                  }
                }

                #product8_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    margin: 10px auto 0;
                    width: 85%;
                    height: 160px;
                    background: url('https://i.ebayimg.com/00/s/MTEwMFgxMTAw/z/464AAOSwmCVZAHYc/$_12.JPG?set_id=880000500F') center center / 100% auto no-repeat;
                }

                #product8_b7a04edeebdf50349a66419b7f0ef1aa .image:before{
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: none;
                    background: url('//www.soldeazy.com/pub/icon/discount_128.png') right top / 40px auto no-repeat;
                }

                @media (max-width: 320px) {
                  #product8_b7a04edeebdf50349a66419b7f0ef1aa {
                    width: 100%;
                  }

                  #product8_b7a04edeebdf50349a66419b7f0ef1aa .image{
                    width: 100%; 
                  }
                }

                #product8_b7a04edeebdf50349a66419b7f0ef1aa .title{
                    margin: auto;
                    width: 85%;
                    font-size:11px;
                    font-family: Arial;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;
                    text-align: center;
                    color : #191919;
                    padding-top: 4px;
                }
                #product8_b7a04edeebdf50349a66419b7f0ef1aa .title:before{
                    content: '50Pcs 45~160°C Bimetal Temperatur​e Control Switch N/C Thermostat Switch 250V 5A';
                }

                #product8_b7a04edeebdf50349a66419b7f0ef1aa .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;
                    color : #191919
                }
                #product8_b7a04edeebdf50349a66419b7f0ef1aa .item-id:before{
                    content: '162315003908';
                }

                #product8_b7a04edeebdf50349a66419b7f0ef1aa .price{
                    display: block;
                    color : bf0000;
                    padding: 10px 0 4px;
                    text-align: center;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: 600;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                }
                #product8_b7a04edeebdf50349a66419b7f0ef1aa .price:before{
                    content: 'USD 24.00';
                }
                

                #product8_b7a04edeebdf50349a66419b7f0ef1aa .price:after{
                    content: 'USD 28.80';
                    text-decoration: line-through;
                    font-size: 12px;
                    color: #c7c7c7;
                    font-weight: 100;
                    display: none;
                }